*{margin:0; padding:0; list-style:none;}

body
{
	margin: 0;
    padding: 0;
	background-color: #000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
    color: #000;
}

a {
	color: #000;
	text-decoration: none;
}

a img {
    border: 1px solid #000;
    width: 240px;
    height: 180px;    
}

a:hover img 
{
    border: 1px solid #000;
}

p {
	text-align: center;
}

#wrapper {
    width:100%;
    padding:0;
    margin:0;    
}

#header, #page_content, #footer, #advertising {
    display: block;
    margin: 0 auto;
    max-width: 1260px;
    background-color: #ebebeb;
    overflow: hidden;
    clear: both;
}

#header .logo {
    position:relative;
    float:left;
    width:330px;
    height:84px;
    margin-left:10px;
    background: url('../images/logo.jpg') 0 0 no-repeat;
}

#header .logo .tweet_line {
    position: absolute;
    top:57px;
    left:112px;
    width: 202px;
    overflow: hidden;
}

#header .logo a {
    display:block;
    width:100%;
    height:100%;
    text-indent: -9999px;
}

#header .centr {
    float: left;
    height:84px; 
    max-width:580px;   
}

#header .share {
    height: 44px;   
    width:100%;
    padding: 10px 0 0 100px;
    text-align:center; 
}

#header #menu {
    height: 30px;
    width:100%;
    padding-left: 10px;
    padding-top:54px;
}

#header #menu ul {

}

#header #menu ul li {
    display: block;
    float:left;
    padding: 3px 7px;
    height: 23px;
    background-color: #808080;
    background-image: -moz-linear-gradient(top, #808080, #1c1c1c);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#808080), to(#1c1c1c));
    background-image: -webkit-linear-gradient(top, #808080, #1c1c1c);
    background-image: -o-linear-gradient(top, #808080, #1c1c1c);
    background-image: linear-gradient(to bottom, #808080, #1c1c1c);
    background-repeat: repeat-x;
    border: 1px solid #747474;
    *border: 0;
    border-color: #747474;
    border-bottom: 0;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff808080', endColorstr='#ff1c1c1c', GradientType=0);
    *zoom: 1;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
    margin: 0 1px 0 0;
}

#header #menu ul li:hover, #header #menu ul li.select {
    background-color: #4f1516;
    *background-color: #04c;
    background-image: -moz-linear-gradient(top, #b38485, #4f1516);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b38485), to(#4f1516));
    background-image: -webkit-linear-gradient(top, #b38485, #4f1516);
    background-image: -o-linear-gradient(top, #b38485, #4f1516);
    background-image: linear-gradient(to bottom, #b38485, #4f1516);
    background-repeat: repeat-x;    
}

#header #menu ul li a {
    display: block;
    width:100%;
    line-height: 23px;
    color: #f5e1e1;
    text-decoration:none;
    font-size:12px;
    font-weight: bold;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.5);
    cursor: pointer;
}

#header .submenu{ display: block; float:left; width:100%; height:20px; background: #521718; overflow:hidden; text-align:center; padding:1px 0 3px 0; font-size:11px;}
#header .submenu strong{float:left;  padding:0 3px 0 0;}
#header .submenu ul {display:table; margin:1px auto 0; color: #a57273;}
#header .submenu li{float:left;padding:0 1px; word-spacing:0;  border-left:2px dotted #885d5e; color:#a57273; font-weight:bold; line-height:22px;}
#header .submenu li.nb, .submenu li.extnn{border:none;}
#header .submenu li.nb a {text-decoration: underline;}
#header .submenu li.extr {padding-left:30px; border: none;}
#header .submenu li.extr a {padding:2px 3px 3px 3px;}
#header .submenu a, .submenu span { color:#E6BEBF; padding:2px 6px 3px 6px; line-height:18px;}
#header .submenu li.extr span {padding:2px 3px 3px 3px;}
#header .submenu span, .submenu a:hover{background:#822426; text-decoration:none;}
#header .submenu span a{padding:0; margin-left:-2px;}
#header .submenu .abc{float:left; margin:0 0 0 30px;}
#header .submenu .abc a{padding:2px 3px 3px !important; text-decoration: none !important;}
#header .submenu .abc span{ padding:2px 4px 3px !important;}

#header .search {
    float: left;
    height: 55px;
    padding: 20px 0 0 50px;
    margin-top: 2px;
}

#header .search .sugg_search {
    float: left;
    clear:both;
    font-size:10px;
    font-family:Tahoma;
    font-weight:normal;
    color: #555;
    padding-top: 2px;
}

#header .search .sugg_search a {
    font-size:10px;
    font-family:Tahoma;
    font-weight:normal;
    text-decoration: underline;
    color: #222;
}

#header .search .sugg_search a:hover, #header .search .sugg_search a:visited {
    color: #000;
}

#header input.hs {
    background: #fff;
    width: 310px;
    font-family: Arial, Helvetica, sans-serif;
    color: #86929d;
    float: left;
    outline: none;
    font-size: 14px;
    padding: 4px 5px;
    height: 21px;
    line-height: 21px;
    border: 2px solid #fff;
    border-top-left-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -webkit-border-top-left-radius: 3px;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-top-right-radius: 0;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-bottomright: 0;
    -webkit-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}

#header input.hsSearch {
	border:1px solid #D6DBE1;
	padding:5px;
}

#header input.hsub {
    border: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    -webkit-border-radius: 0;
    float: left;
    background: #fff;
    cursor: pointer;
    background: url('../images/sprite.png') 0 -40px no-repeat;
    width: 32px;
    height: 33px;
}

#header input:hover.hsub {
	background-position:0 0;
}

#page_content {
    background: #ccc;
    padding-bottom: 5px;
    margin-bottom: 10px;
}

.main_wrapper {
    float:left;
}

.main_wrapper .offer {
    display:block;
    position:relative;
    height:25px;
    border: 1px #333 solid;
    padding: 0 5px;
    margin: 8px 0 0 5px;
    background: #1b95e0;
    color: #fff;
    font: 13px/25px "Trebuchet MS",Arial,Helvetica,sans-serif;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.main_wrapper .left {
    float:left;
}

.main_wrapper .right {
    float:right;
}

.main_wrapper .offer a {
    color: #ffe326;
    font-weight:bold;
}

.main_wrapper .offer i {
    color: #d4fef0;
    font-weight:normal;
}

.main_wrapper .offer span {
    text-decoration:line-through;
}

.main_wrapper .offer strong {
    text-decoration:underline;
}

.player_wrapper {
    padding: 8px 16px;
}

.banner {
    padding: 0 6px 6px 6px;
}

#thumbs, #reviews, #player_block, #links {
    max-width: 930px;
    margin: 6px 0 0 5px;
    clear:both;
}

.header {
    display: block;
    position: relative;
    width:100%;
    height: 25px;
    background: #fff;
    background-color: #f1f1f1;
    background-image: -moz-linear-gradient(top, #f1f1f1, #d4d4d3);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f1f1f1), to(#d4d4d3));
    background-image: -webkit-linear-gradient(top, #f1f1f1, #d4d4d3);
    background-image: -o-linear-gradient(top, #f1f1f1, #d4d4d3);
    background-image: linear-gradient(to bottom, #f1f1f1, #d4d4d3);
    background-repeat: repeat-x;
    border: 1px solid #8e8e8e;
    *border: 0;
    border-color: #8e8e8e;
    -webkit-border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    border-radius: 4px 4px 0 0;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff1f1f1', endColorstr='#ffd4d4d3', GradientType=0);
    *zoom: 1;
    margin: 0 1px 0 0;
    text-transform: uppercase;
}

.header span
{
    font: 17px/25px "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #650102;
    padding-left:7px;
}

.header em {
    position: absolute;
    top: 0;
    right: 0;
    height: 25px;   
    font-size: 11px;
    font-style: normal;
    text-transform: none;
}

.header h1 {
    display:inline;
    font: 17px/25px "Trebuchet MS",Arial,Helvetica,sans-serif;   
}

.header em i {
    line-height: 25px;
    padding-right: 5px;
    font-style: normal;
}

.header em a {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-weight: bold;
    font-style: normal;
    color: #9D3737;
    font: bold 12px/25px Arial, Helvetica, sans-serif;
    background: #DDD;
    padding: 2px 8px; 
    margin-right: 3px;   
}

.header em a:hover, .header em a.active {
    background: #E3D7D7;
}

.red {
    background: #fff;
    background-color: #b70101;
    background-image: -moz-linear-gradient(top, #b70101, #610102);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#b70101), to(#610102));
    background-image: -webkit-linear-gradient(top, #b70101, #610102);
    background-image: -o-linear-gradient(top, #b70101, #610102);
    background-image: linear-gradient(to bottom, #b70101, #610102);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb70101', endColorstr='#ff610102', GradientType=0);
    text-align: center;    
}

.red span {
    color: #fff;
    padding:0;
}

#thumbs .con {
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #8e8e8e;
    border-top:0;
    background: #fafafa;
    padding-top: 4px;
    width: 100%;
}

#thumbs ul {
    position: relative;
    zoom: 1;
    list-style-type: none;
    margin: 0;
    width: 100%;
    text-align: center;
    font-size:1px;
    word-spacing:-1px;
    padding-left: 2px;
    padding-bottom:3px;
}

#thumbs ul li {
    display: inline-block;
    position: relative;
	text-align: center;
    vertical-align: top;
    width:180px;
    height:151px;
	padding: 2px;
	cursor: default;
	zoom: 1;
    *display: inline;  
    padding-bottom: 2px;      
}

#thumbs ul li.string {
    width: 100%;
    height: 20px;
    font-size: 13px;
    padding: 50px 0;  
    text-align:center;  
}

#thumbs ul li img {
    width: 180px;
    height: 135px;
    border: 1px solid #333;
}

#thumbs ul li em {
    position: absolute;
    top: 135px;
    display: block;
    width:180px;
    height:15px;
    background: #fff;
    background-color: #ededed;
    background-image: -moz-linear-gradient(top, #ededed, #dedddd);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ededed), to(#dedddd));
    background-image: -webkit-linear-gradient(top, #ededed, #dedddd);
    background-image: -o-linear-gradient(top, #ededed, #dedddd);
    background-image: linear-gradient(to bottom, #ededed, #dedddd);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb70101', endColorstr='#ffdedddd', GradientType=0);
    border: 1px solid #000;
    border-top:0;
    border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -webkit-border-top-left-radius: 0;
    -moz-border-radius-bottomleft: 3px;
    -webkit-border-bottom-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border-bottom-right-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -webkit-border-bottom-right-radius: 3px;
    -moz-border-radius-topright: 0;
    -webkit-border-top-right-radius: 0;
    border-top-right-radius: 0;
    font: 11px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;
    overflow:hidden;
}

#thumbs ul.pics li {
    width:148px;
    height:217px;
    padding: 3px;
}
#thumbs ul.pics li em {
    width:148px;
    top:205px;
}
#thumbs ul.pics li img {
    width: 148px;
    height: 200px;
    border: 1px solid #333;
}

#thumbs ul.ps li {
    width:120px;
    height:165px;
    padding: 5px;
}

#thumbs ul.ps li em {
    width:120px;
    top:157px;
}

#thumbs ul.ps li img {
    width: 120px;
    height: 150px;
    border: 1px solid #333;
}

#thumbs ul li:hover em {
    height:auto;
    z-index: 9999;
}

#thumbs .suggested {
    margin: 0 6px 2px 6px;
    padding: 3px 5px;
    font: 12px/16px "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight:normal;
    background: #fff7e2;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

#thumbs .suggested a {
    font: 12px/16px "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-weight:bold;
    color: #6D1010;
}

/* side content thumbs */

#side_content #thumbs {
    margin:0;
    padding:0;
    float: none;
}

#side_content #thumbs ul {
    padding-left: 0;
    padding-right: 4px;
}

#side_content #thumbs ul li {
    width:145px;
    height:124px;   
}

#side_content #thumbs ul li img {
    width: 145px;
    height: 109px;
}

#side_content #thumbs ul li em {
    top: 109px;
    width:145px;
    background: #fae7db;
    background-color: #fae7db;
    background-image: -moz-linear-gradient(top, #fae7db, #eed4d0);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fae7db), to(#eed4d0));
    background-image: -webkit-linear-gradient(top, #fae7db, #eed4d0);
    background-image: -o-linear-gradient(top, #fae7db, #eed4d0);
    background-image: linear-gradient(to bottom, #fae7db, #eed4d0);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffae7db', endColorstr='#ffeed4d0', GradientType=0);
}

#side_content #thumbs ul.pics li {
    width:147px;
    height:215px
}

#side_content #thumbs ul.pics li em {
    width:147px;
    top:200px;
}

#side_content #thumbs ul.pics li img {
    width: 147px;
    height: 200px;
    border: 1px solid #333;
}

#side_content #thumbs ul.ps li {
    width:120px;
    height:165px;
    padding: 5px;
}

#side_content #thumbs ul.ps li em {
    width:120px;
    top:157px;
}

#side_content #thumbs ul.ps li img {
    width: 120px;
    height: 150px;
    border: 1px solid #333;
}

#side_content #thumbs ul li:hover em {
    height:auto;
    z-index: 9999;
}

#side_content .con .preview_btn {
	position: absolute;
	top:3px;
	left:1px;
	z-index: 3;
	opacity: 1;
}
#side_content .con .preview_btn img {
    border:0;
    width:298px;
    height:168px;
}

#side_content .con .preview img 
{
    width:298px;
    height:168px;
}

.videoPreview {
    display: inline-block;
    position: absolute;
    left: 0;
    max-height: 100%;
    top: 0;
    width: 300px;
    z-index: 0;
    padding: 1px 0 0 1px;
}

/* side */

#side_content {
    width: 312px;
    float: left;
    margin: 7px 0 0 7px;
}

#side_content .con {
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #8e8e8e;
    border-top:0;
    background: #fff7e2;
    padding-top: 4px;
    width: 100%;    
}

#side_content .con .preview {
    display:block;
    position:relative;
    width:302px;
    height:177px;  
    margin:0 auto;  
}
#side_content .con .preview img {
    width: 300px;
    height: 169px;
    border: 1px solid #000;
}
#side_content .con .preview_btn {
	position: absolute;
	top:8px;
	left:1px;
	z-index: 3;
	opacity: 1;
}
#side_content .con .preview_btn img {
    border:0;
}

#side_content ul.text {
    padding: 5px;
}

#side_content ul.text li {
    width:40%;
    display: inline-block;
    padding-left:5px;
}

#side_content ul.text li a {
    font: 12px/15px Helvetica,"Trebuchet MS",sans-serif;
    color: #222;
}

/* auto suggest class */

div.autosuggest
{
	position: absolute;
	background-image: url('../images/as_pointer.gif');
	background-position: top;
	background-repeat: no-repeat;
	padding: 10px 0 0 0;
    z-index:999;
    
}

div.autosuggest div.as_header,
div.autosuggest div.as_footer
{
	position: relative;
	height: 6px;
	width: 100%;
	overflow: hidden;
    background-color: #333;
	border-radius: 5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
}
div.autosuggest div.as_footer
{
	border-radius: 0 0 5px 5px;
	-moz-border-radius: 0 0 5px 5px;
	-webkit-border-radius: 0 0 5px 5px;	
}

div.autosuggest ul
{
	list-style: none;
	margin: 0 0 -4px 0;
	padding: 0;
	overflow: hidden;
	background-color: #333;
}

div.autosuggest ul li
{
	color: #ccc;
	padding: 0;
	margin: 0 4px 4px;
	text-align: left;
}

div.autosuggest ul li a
{
	color: #ccc;
	display: block;
	text-decoration: none;
	background-color: transparent;
	text-shadow: #000 0px 0px 5px;
	position: relative;
	padding: 0;
	width: 100%;
}
div.autosuggest ul li a:hover
{
	background-color: #444;
}
div.autosuggest ul li.as_highlight a:hover
{
	background-color: #1B5CCD;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	
}

div.autosuggest ul li a span
{
	display: block;
	padding: 3px 6px;
	font-weight: bold;
}

div.autosuggest ul li.as_highlight a
{
	color: #fff;
    background-color: #1B5CCD;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;	    
}

div.autosuggest ul em
{
	font-style: normal;
	color: #6EADE7;
}

/* album */

.box-photo {
    text-align: center;
    padding: 0;
    overflow: hidden; 
    font-size:1px;
    word-spacing:-1px;   
}

.box-photo .photo {
    display: inline-block;
    margin: 2px;
    border: 1px solid #5e5647;    
}

.box-photo .photo img {
    width:147px;
    height:200px;
    border: 0;
}

/* player */

#player_block {
    width:930px;
}

#player_block .con {
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #8e8e8e;
    border-top:0;
    background: #fafafa;
    padding-top: 4px;
    width: 100%;
}

#player_block #player {
    color:#fff;
}

#player_block .flash-container {
    padding: 0;
    background: #000;
    margin: 0 4px; 
    overflow: hidden;
}

#player_block .data_cont {  
    max-width: 100%;
    overflow:hidden;
    padding:0;
    margin: 0 4px 8px 4px;
}

#player_block .signup {
    float: left;
    width: 100%;
    margin: 2px 0 6px 0;
    border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px;
	-khtml-border-radius: 4px;  
    background: #d8321e;
    background-color: #d8321e;
    background-image: -moz-linear-gradient(top, #9d1f10, #d8321e);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9d1f10), to(#d8321e));
    background-image: -webkit-linear-gradient(top, #9d1f10, #d8321e);
    background-image: -o-linear-gradient(top, #9d1f10, #d8321e);
    background-image: linear-gradient(to bottom, #9d1f10, #d8321e);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9d1f10', endColorstr='#ffd8321e', GradientType=0); 
    white-space: nowrap;
}

#player_block .signup:hover {
    background: #358a19;
    background-color: #358a19;
    background-image: -moz-linear-gradient(top, #358a19, #5ec23d);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#358a19), to(#5ec23d));
    background-image: -webkit-linear-gradient(top, #358a19, #5ec23d);
    background-image: -o-linear-gradient(top, #358a19, #5ec23d);
    background-image: linear-gradient(to bottom, #358a19, #5ec23d);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff358a19', endColorstr='#ff5ec23d', GradientType=0);
}

#player_block .signup a {
    font-size: 23px;
    font-family: Tahoma, Trebuchet MS, Serif;
    font-style: normal;
    color: #eee;
    text-decoration: none;
    text-align: center;
    display: block;
    width: 100%;
    line-height: 50px;
}

#player_block .signup:hover a {
    color: #fff;
}

#player_block .video_data {
    float: left;
    max-width: 530px;
    text-align: left;   
    padding: 0 0 0 10px;
}

#player_block .video_data h3, #player_block .video_data .tags, #player_block .video_data .models, #player_block .video_data .paysite {
    font-size: 13px;
    font-family: Trebuchet MS, Tahoma, Serif;
    font-weight: normal;
    font-style: normal;
    padding: 3px 10px 0 10px;
}

#player_block .video_data h2 {
    font-size: 13px;
    font-family: Trebuchet MS, Tahoma, Serif;
    font-style: normal;
    display:inline;
    font-weight:bold;
}

#player_block .video_data span {
    font-size: 14px;
    font-family: Trebuchet MS, Tahoma, Serif;
    font-weight: bold; 
}

#player_block .video_data .tags a, #player_block .video_data .models a, #player_block .video_data .paysite a {
    color: #5b1f30;
    font-weight: bold;
}

#player_block .share {
    float: left;
    width: 120px;
    border-left: 1px dashed #aaa;
    padding-left: 15px;
}

#player_block .share ul {
    list-style: none;  
}

#player_block .share ul li {
    float: left;
    width:100%;
    height: 26px;
    text-align: left;
    font-size: 12px;
    font-weight: bold;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}

#player_block .models_data {
    float: left;
    max-width: 365px;
    border-left: 1px dashed #aaa;
    padding-left: 10px;
}

#player_block .models_data img {
    width: 110px;
    height: 150px;
    border: 1px solid #ddd;
    padding: 2px;
}

#player_block .models_data ul {
    list-style: none;
}

#player_block .models_data ul li {
    width: 110px;
    float: left;
    padding: 0 5px;
    line-height: 15px;
}

#player_block .models_data ul li a {
    font-size: 13px;
    font-weight: bold;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    color: #555;
}

/* links */

#links .con {
    display: block;
    margin: 0 auto;
    position: relative;
    border: 1px solid #8e8e8e;
    border-top:0;
    background: #fafafa;
    padding-top: 4px;
    width: 100%;
}

#links ul li {
    display: inline-block;
    padding: 0 10px;
    height:25px;
    line-height: 25px;    
}

#links ul li a {
    color: #9b0000;
    font: 12px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;
}

/* advertising */

#advertising {
    background: #d5d4d4;
    padding: 7px 0 0 0;
    margin: 0 auto 10px auto;
	overflow: hidden;
    color: #525252;
    font:12px/15px Arial, Helvetica, sans-serif;  
    text-align:center;  
}

#advertising span {
    width: 300px;
    padding: 2px;
    display: inline-block;
    margin: 0 auto;    
}

/* footer */

#footer {
    background: #d5d4d4;
    padding: 7px 0 0 0;
    margin-bottom: 10px;
	overflow: hidden;
    color: #525252;
    font:12px/15px Arial, Helvetica, sans-serif;
}

#footer a {
    color: #9b0000;    
    font: 14px/15px Arial, Helvetica, sans-serif;
}

#footer ul {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
}

#footer ul li, #footer ul li.wide {
    width: 19%;
    float: left;
    list-style: none;
    padding: 5px 5px 20px 5px;
    margin: 0;
}

#footer ul li.wide {
    width:100%;
    padding: 0 0 20px 0;
}

#footer ul li.wide a {
    font-size: 13px;
}

#footer ul li ul {
    background: #ededed;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-border-radius:3px;
    padding: 5px 0;
    overflow:hidden;
}

#footer ul li .head {
    width: 100%;
    height: 20px;
    color: #424242;
    padding: 3px;
    font:16px/20px Georgia,"Times New Roman",Times,serif;
}

#footer ul li.wide .head {
    font:16px/20px Georgia,"Times New Roman",Times,serif;
}

#footer ul li .head i {
    width: 20px;
    height: 20px;
    background: url('../images/sprite.png') 0 -200px;
    padding: 0 0 0 2px;
    float: left;
}

#footer ul li .head i.community
{
    background-position: 0 -240px;
}
#footer ul li .head i.warning
{
    background-position: 0 -260px;
}
#footer ul li .head i.folder
{
    background-position: 0 -280px;
}
#footer ul li .head i.chechbox
{
    background-position: 0 -220px;
}

#footer ul li ul li {
    width: 100%;
    height: 20px;
    line-height: 20px;
    padding: 0 0 0 10px;
    margin: 0;
}

#footer ul li.wide ul li {
    width:24%;
}

#footer ul li ul li i {
    width: 12px;
    height: 20px;
    background: url('../images/sprite.png') 0 -180px;
    padding: 0 0 0 2px;
    float: left;
}

#footer ul li ul li a {
	text-decoration: none;
}

.copyright {
    display: block;
    clear: both;
    width: 100%;
    overflow: hidden;
    text-align: center;
    background: #181818;
    color: #aaa;
    font-family: Verdana;
    font-size: 11px;
}

.copyright a {
    color: #fff;
}

.copyr {
    padding: 15px 0;
    
}

/* 4 small thumbs in row
--------------------------------------------*/
@media all and (max-width: 1129px) {
    #header .logo {
        margin:0;
        background: url('../images/logo_small.jpg') center center no-repeat;
        width:100%;  
    }
    #header .logo .tweet_line {
        display:none;
    }
    #header .centr {
        text-align:center;
        max-width:100%;
        width:100%;
        padding:0;
        margin:0 0 5px 0;
        height:auto;
    }
    #header .centr .share {
        width: 300px;
        margin:0 auto;   
        padding:0;
        display:none;
        overflow:hidden;
    }
    #header #menu {
        height:30px;
        width: 100%;
        padding:0;
        text-align:center;
        margin: 0 auto;
        overflow: hidden;
    }
    #header #menu ul li {
        display: inline-block;
        float:none;
    }
    #header, #page_content, #footer, #advertising {
        max-width:100%;
        width:100%;
    }
    #footer ul li.wide ul li {
        width: 100%;
        overflow:hidden;
    }
    #thumbs, #reviews, #player_block, #links {
        max-width: 100%;
        width: 100%;
        margin: 6px 0 0 0;
    }
    #thumbs ul {
        padding:0;
        margin:0;
    }
    #thumbs ul.pics {
        padding:0;
        margin:0;
    }
    #thumbs ul.pics li {
        width: 147px;
        height: 216px;
    }
    #thumbs ul.pics li img {
        width: 147px;
        height: 200px;
    }
    #thumbs ul.pics li em {
        width: 147px;
        top: 200px;
    }
    #side_content {
        width: 100%;
        margin: 6px 0 0 0;
    }
    #side_content .con {
        text-align:center;
    }
    #header .search {
        padding: 0;
        width: 100%;
        height: 55px;
        text-align: center;
    }
    #header .search form {
        position: relative;
        overflow: hidden;     
    }
    #header input.hs {
        width: 90%;
        margin: 0 auto;
        float: none;
    }
    #header input.hsub {
        position: absolute;
        top: 0px;
        right:4%;
    }
    #header .search .sugg_search {
        float:none;
        text-align: left;
        width: 90%;
        margin: 0 auto;
    }  
    #player_block .signup {
        white-space: normal;    
    }
    #player_block .signup a {
        font-size:19px;    
    }
}

@media all and (min-width: 1130px) {
    #header, #page_content, #footer, #advertising {
        max-width: 1120px;
    }
    #thumbs, #reviews, #links, #player_block {
        max-width: 785px;
    }
    #thumbs ul li {
        width: 190px;
        height: 159px;
    }
    #thumbs ul li em {
        top: 147px;
        width: 190px;   
    }
    #thumbs ul li img {
        width: 190px;
        height: 143px;     
    }
    #header .search {
        padding: 20px 0 0 15px;
    }
    #header input.hs {
        width: 190px;
    }
    #player_block .video_data {
        max-width: 530px;    
    }
    #header .centr {
        max-width: 500px;
    }
}

@media all and (min-width: 1280px) {
    #header, #page_content, #footer, #advertising {
        max-width: 1260px;
    }
    #thumbs, #reviews, #links, #player_block {
        max-width: 930px;
    }
    #thumbs ul li {
        width: 225px;
        height: 185px;
    }
    #thumbs ul li em {
        top: 173px;
        width: 225px;        
    }
    #thumbs ul li img {
        width: 225px;
        height: 169px;        
    }
    #header .search {
        padding: 20px 0 0 35px;
    }
    #header input.hs {
        width: 225px;
    }
    #header .centr {
        max-width: 580px;
    }
}

/* All mobile devices*/

@media only screen and (max-device-width : 320px) { 
    #player_block .signup {
        width:100%;        
    }
    #player_block .signup a {
        font-size: 14px;
        line-height: 20px;
        padding: 10px;
        width: auto;        
    }
    .header span a {
        font-size:12px;
    }
}

@media only screen and  (max-device-width : 480px) { 
    #player_block .signup {
        width:100%;        
    }
    #player_block .signup a {
        font-size: 16px;
        line-height: 20px;
        padding: 10px;
        width: auto;        
    }
    .header span a {
        font-size:12px;
    }
    #player_block .models_data {
        padding: 5px 0 0 15px;
        border:0;
    }
}

@media only screen and (min-device-width : 320px) and (max-device-width : 1024px) {
    body {
        -webkit-text-size-adjust: 100%;
    }
    #header .centr {
        text-align:center;
        max-width:100%;
        width:100%;
        padding:0;
        margin:0;
    }
    #header .centr .share {
        width: 300px;
        height:1px;
        margin:0 auto;   
        padding:0;
        display:none;
        overflow:hidden;
    }
    #header #menu {
        height:30px;
        width: 100%;
        padding:0;
        text-align:center;
        margin: 0 auto;
        overflow: hidden;
    }
    #header #menu ul li {
        display: inline-block;
        float:none;
    }
    #header, #page_content, #footer, #advertising {
        max-width:100%;
        width:100%;
    }
    #thumbs, #reviews, #player_block, #links {
        max-width: 100%;
        width: 100%;
        margin: 6px 0 0 0;
    }
    #thumbs ul.pics {
        padding:0;
        margin:0;
    }
    #thumbs ul.pics li {
        width: 147px;
        height: 216px;
    }
    #thumbs ul.pics li img {
        width: 147px;
        height: 200px;
    }
    #thumbs ul.pics li em {
        width: 147px;
        top: 200px;
    }
    #side_content {
        width: 100%;
        margin: 6px 0 0 0;
    }
    #side_content .con {
        text-align:center;
    }
    #header .search {
        padding: 0;
        width: 100%;
        height: 55px;
        text-align: center;
    }
    #header .search form {
        position: relative;
        overflow: hidden;     
    }
    #header input.hs {
        width: 90%;
        margin: 0 auto;
        float: none;
    }
    #header input.hsub {
        position: absolute;
        top: 0px;
        right:4%;
    }
    #header .search .sugg_search {
        float:none;
        text-align: left;
        width: 90%;
        margin: 0 auto;
    }
    #player_block .signup {
        white-space: normal;    
    }
}

@media only screen and  (max-device-width : 480px) { 
    #review .signup {
        display:block;
        width:100%;        
    }
    #review .signup a {
        font-size: 16px;
        line-height: 20px;
        padding: 10px;
        width: auto;        
    }
    .header span a {
        font-size:12px;
    }
    .listing ul {
        columns: 2;
        -webkit-columns: 2;
        -moz-columns: 2;    
    }
    #header input.hsub {
        position: absolute;
        top: 0px;
        right:14px;
    }
}

@media only screen and (max-device-width : 414px) { 
    #header input.hsub {
        position: absolute;
        top: 0px;
        right:11px;
    }
    .header span {
        font: 14px/25px "Trebuchet MS",Arial,Helvetica,sans-serif;
    }
    .header h1 {
        display: inline;
        font: 12px/25px "Trebuchet MS",Arial,Helvetica,sans-serif;
    }    
    #thumbs ul li {
        width: 200px;
        height: 166px;
    }
    #thumbs ul li em {
        top: 154px;
        width: 200px;
    }
    #thumbs ul li img {
        width: 200px;
        height: 150px;    
    }
    #thumbs ul.pics li, #side_content #thumbs ul.pics li {
        width: 200px;
        height: 286px;
    }
    #thumbs ul.pics li img, #side_content #thumbs ul.pics li img {
        width: 200px;
        height: 270px;
    }
    #thumbs ul.pics li em, #side_content #thumbs ul.pics li em {
        width: 200px;
        top: 275px;
    }
    .box-photo .photo img {
        width: 200px;
        height: 270px;
    }
    #thumbs ul.ps li {
        width:125px;
        height:181px;
    }
    #thumbs ul.ps li em {
        width:125px;
        top:176px;
    }
    #thumbs ul.ps li img {
        width: 125px;
        height: 171px;
    }
    .main_wrapper .right {
        float: none;
        position: absolute;
        top: 23px;
        right: 15px;
    }
    .main_wrapper .offer {
        height: 48px;
    }
}

@media only screen and (max-device-width : 375px) { 
    #header input.hsub {
        position: absolute;
        top: 0px;
        right:11px;
    }
    #thumbs ul li {
        width: 180px;
        height: 151px;
    }
    #thumbs ul li em {
        top: 139px;
        width: 180px;
    }
    #thumbs ul li img {
        width: 180px;
        height: 135px;
    }
    #thumbs ul.pics li, #side_content #thumbs ul.pics li {
        width: 180px;
        height: 259px;
    }
    #thumbs ul.pics li img, #side_content #thumbs ul.pics li img {
        width: 180px;
        height: 243px;
    }
    #thumbs ul.pics li em, #side_content #thumbs ul.pics li em {
        width: 180px;
        top: 243px;
    }
    .box-photo .photo img {
        width: 180px;
        height: 243px;
    }
    #thumbs ul.ps li {
        width: 120px;
        height: 182px;
        padding: 0 4px 2px 0;
    }
    #thumbs ul.ps li em {
        width:120px;
        top:166px;
    }
    #thumbs ul.ps li img {
        width: 120px;
        height: 164px;
    }
}

@media only screen and (max-device-width : 360px) { 
    #header input.hsub {
        position: absolute;
        top: 0px;
        right:10px;
    }
    #thumbs ul li {
        width: 170px;
        height: 144px;
    }
    #thumbs ul li em {
        top: 132px;
        width: 170px;
    }
    #thumbs ul li img {
        width: 170px;
        height: 128px;
    }    
    #thumbs ul.pics li, #side_content #thumbs ul.pics li {
        width: 172px;
        height: 248px;
    }
    #thumbs ul.pics li img, #side_content #thumbs ul.pics li img {
        width: 172px;
        height: 232px;
    }
    #thumbs ul.pics li em, #side_content #thumbs ul.pics li em {
        width: 172px;
        top: 232px;
    }
    .box-photo .photo img {
        width: 172px;
        height: 232px;
    }
    #thumbs ul.ps li {
        width: 150px;
        height: 223px;
        padding: 0 4px 2px 0;
    }
    #thumbs ul.ps li em {
        width: 150px;
        top: 207px;
    }
    #thumbs ul.ps li img {
        width: 150px;
        height: 205px;
    }
}

@media only screen and (max-device-width : 320px) { 
    #review .signup {
        display: block;
        width:100%;        
    }
    #review .signup a {
        font-size: 14px;
        line-height: 20px;
        padding: 10px;
        width: auto;        
    }
    .header span a {
        font-size:12px;
    }
    .listing ul {
        columns: 1;
        -webkit-columns: 1;
        -moz-columns: 1;    
    }
    #header input.hsub {
        position: absolute;
        top: 0px;
        right:9px;
    }
    #thumbs ul li {
        width: 150px;
        height: 129px;
    }
    #thumbs ul li em {
        top: 117px;
        width: 150px;
    }
    #thumbs ul li img {
        width: 150px;
        height: 113px;    
    }
    #thumbs ul.pics li, #side_content #thumbs ul.pics li {
        width: 147px;
        height: 216px;
    }
    #thumbs ul.pics li img, #side_content #thumbs ul.pics li img {
        width: 147px; 
        height: 200px;
    }
    #thumbs ul.pics li em, #side_content #thumbs ul.pics li em {
        width: 147px;
        top: 200px;
    }
    .box-photo .photo img {
        width: 147px; 
        height: 200px;
    }
    #thumbs ul.ps li {
        width: 150px;
        height: 223px;
        padding: 0 4px 2px 0;
    }
    #thumbs ul.ps li em {
        width: 150px;
        top: 207px;
    }
    #thumbs ul.ps li img {
        width: 150px;
        height: 205px;
    }
}

.mobile_top_ads {
    display: block;
    background: #fff;
    width: 100%;
    height: 116px;
    padding: 3px 0;
    text-align: center;
}

.mobile_top_ads span {
    font-style: normal;
    font-weight: normal;
    width: 100%;
    text-align: center;
    display: block;
    position: relative;
    font: 11px/15px "Trebuchet MS",Arial,Helvetica,sans-serif;
}

.tm-adhs-bot-merg {
    padding-bottom:120px!important;
}

#header .header-head {
    background: #ebebeb
}
#header .sidebar-left {
    display:none;
}
@media (max-width: 767px) {
    #header .header-head {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        height: 0px;
        width:0;
        z-index: 1400;
        transition: all 500ms ease
    }
    #header .header-head.perspective-3-left {
        transform: translateX(260px) !important
    }
}
@media (max-width: 767px) {
    #header .sidebar-left {
        display:block;
        position: fixed;
        width: 260px;
        background-color: transparent;
        -webkit-perspective: 300px;
        perspective: 700px;
        transition: all 500ms ease;
        transform: translateX(-260px);
        -webkit-transition: all 500ms ease;
        -webkit-transform: translateX(-260px);
        -o-transition: all 500ms ease;
        -o-transform: translateX(-260px);
        -ms-transform: translateX(-260px);
        top: 0px;
        left: 0px;
        bottom: 0px;
        z-index: 9999;
        overflow: hidden;
        pointer-events: none
    }
    #header .sidebar-left.perspective-2-left {
        transform: translateX(0);
        -webkit-transform: translateX(0);
        -o-transform: translateX(0);
        -ms-transform: translateX(0);
        pointer-events: all !important
    }
}
@media (max-width: 767px) {
    #header .sidebar-left .sidebar-scroll-left {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0px;
        overflow: auto;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        background-color: #bababa;
        transition: all 500ms ease;
        transform: rotateY(-115deg) !important;
        transform-origin: 100% 0%;
        -webkit-transition: all 500ms ease;
        -webkit-transform: rotateY(-115deg) !important;
        -webkit-transform-origin: 100% 0%;
        -o-transition: all 500ms ease;
        -o-transform: rotateY(-115deg) !important;
        -o-transform-origin: 100% 0%;
        -ms-transform: rotateY(-115deg) !important;
        -ms-transform-origin: 100% 0%
    }
    #header .sidebar-left .sidebar-scroll-left.perspective-left {
        transform: rotateY(0deg) !important;
        transform-origin: 100% 0%;
        transition-delay: 70ms;
        -webkit-transform: rotateY(0deg) !important;
        -webkit-transform-origin: 100% 0%;
        -webkit-transition-delay: 70ms;
        -o-transform: rotateY(0deg) !important;
        -o-transform-origin: 100% 0%;
        -o-transition-delay: 70ms;
        -ms-transform: rotateY(0deg) !important;
        -ms-transform-origin: 100% 0%
    }
}
#header .btn-mobile {
    display: none;
    vertical-align: middle;
    float: left;
    padding: 5px 0;
    margin: 0 5px 0;
}
#header .btn-mobile a i.icon-blockcancel {
    display: none
}
#header .btn-mobile a.is-opened i.icon-blockcancel {
    display: block;
    top: 0px
}
#header .btn-mobile a.is-opened i.icon-blockmenu {
    display: none
}
@media (max-width: 767px) {
    #header   .btn-mobile a {
        padding: 4px 7px
    }
    #header .btn-mobile {
        display:inline-block;
        margin-top: 4px;
    }    
    #header .centr, #header .search, #header .submenu {
        display:none;
    }
}
.btn {
    border-radius: 4px;
    transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    position: relative;
    text-decoration: none!important;
    border: 1px solid transparent;
    display: inline-block;
    padding: 7px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    outline: none!important
}
.btn .icon-block {
    font-size: 22px;
    position: relative;
    top: 2px;
    margin: 0 0 2px;
    display: inline-block;
}
.btn.uppercase {
    text-transform: uppercase
}
.btn:active {
    -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    -moz-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125)
}
.btn:focus {
    outline: none
}

@media (max-width: 767px) {
    .btn {
        padding: 7px 5px
    }
}
.btn-gray {
    background: #d1d1d1;
    color: #494949
}
.btn-gray:hover,
.btn-gray:active,
.btn-gray.hover {
    background: #ffffff;
    color: #494949;
    border: 1px solid #9c9c9c
}
.btn-gray:focus {
    color: #494949
}
.btn-gray.done,
.btn-gray.disabled,
.btn-gray[disabled] {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65
}
.btn-gray.done:hover,
.btn-gray.disabled:hover,
.btn-gray[disabled]:hover {
    background: #d1d1d1;
    color: #494949;
    border: 1px solid transparent
}

@font-face {
    font-family: 'icon-block';
    src: url('/images/font/icon-block.eot?1902001');
    src: url('/images/font/icon-block.eot?1902001#iefix') format('embedded-opentype'), url('/images/font/icon-block.woff2?1902001') format('woff2'), url('/images/font/icon-block.woff?1902001') format('woff'), url('../font/icon-block.ttf?1902001') format('truetype'), url('/images/font/icon-block.svg?1902001#icon-block') format('svg');
    font-weight: normal;
    font-style: normal
}
[class^="icon-block"]:before,
[class*=" icon-block"]:before {
    font-family: "icon-block";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .2em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 1em;
    margin-left: .2em;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
.icon-blockmenu:before {
    content: '\e804'
}
.icon-blockcancel:before {
    content: '\e808'
}
@media (max-width: 767px) {

    #header .sidebar-left ul.header-ul {
        float: none
    }
     #header .sidebar-left ul.header-ul-soc {
        float: none
    }
    #header .sidebar-left ul.header-ul>li {
        float: none;
        display: block;
        position: relative;
        border-bottom: 1px solid #747474;
        border-left: none
    }
    #header .sidebar-left ul.header-ul>li>a {
        position: relative;
        display: block;
        font-size: 17px;
        padding: 13px 20px;
        border-left: none
    }
    #header .sidebar-left ul.header-ul>li>a .caret_in {
        background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAJCAYAAAA7KqwyAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAAA4ElEQVQoz43OwSpEcRSA8d+9SrJWpjQhhVjZ/peGSdlMycaOtUfwCB7CyoqFYqXGTHSKDe9go2bBSlJk87+lcdOc5en7vnOKlFILh9iPiDcjTEppDlc4KnGMDroppakR5Hn0sFIF2njCGnoppcY/8gL6mMUjtsqIGGAdD1jNkWaNvJjlJu7RiohBCRHxik3cYQn9/GolL+MGM7hFOzuKoSuTuMAGnnO0RBcNXKMTEe+VU9S8OoEzbOMlM9O4xG5EfPzm/wRyZByn2Mmrc+xFxOcwWxvIkTGc4BsHEfFVx/0AdzREKOxw72MAAAAASUVORK5CYII=') no-repeat center;
        width: 19px;
        height: 9px;
        display: inline-block;
        margin-left: 2px;
        padding: 10px 0;
        vertical-align: middle;
        float: right
    }
    #header .sidebar-left ul.header-ul>li ul {
        border: none
    }
    #header .sidebar-left ul.header-ul>li ul>li {
        border-bottom: 1px solid #747474
    }
    #header .sidebar-left ul.header-ul>li ul>li:last-child {
        border-bottom: 1px solid transparent
    }
    #header .sidebar-left ul.header-ul>li ul>li a {
        border: none !important;
        font-size: 14px;
        color: #545454;
        padding: 15px 15px 15px 30px
    }
    #header .sidebar-left ul.header-ul>li ul>li:first-child {
        border-top: 1px solid #747474
    }
    #header .sidebar-left ul.header-ul>li.active>a {
        background: #f5f5f5
    }
    #header .sidebar-left ul.header-ul .open .dropdown-menu {
        position: relative;
        float: none;
        width: auto;
        -webkit-box-shadow: none;
        box-shadow: none
    }
}
#header ul.header-ul-soc {
    float: right;
    text-align: center
}
#header ul.header-ul-soc a {
    margin: 6px 1px;
    display: inline-block;
    width: 26px;
    height: 26px;
    border: none !important;
    vertical-align: middle;
    text-decoration: none !important
}
@media (max-width: 767px) {
    #header   ul.header-ul-soc {
        float: none
    }
}
.search_side {
    display: inline-block;
    padding: 7px 10px;
}

.search_side form {
    height: 43px;
    border: 1px solid #cccccc;
    background: #f5f5f5;
    text-align: left;
    border-radius: 4px;
}

.search_side input {
    width: 173px;
    height: 25px;
    padding: 10px;
    font-size: 14px;
    line-height: 25px;
    border: 0;
    background: none;
    outline: 0 !important;
    outline: none !important;
}
.search_side .search_text {
    overflow: hidden;
}
.search_side .search-button {
    float: right;
    display: block;
    width: 43px;
    height: 43px;
    background: #ccc url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABYAAAAVCAYAAABCIB6VAAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAABmJLR0QAAAAAAAD5Q7t/AAAACXBIWXMAAAsSAAALEgHS3X78AAABlUlEQVQ4y63TT4hNYRjH8c91MaSYzSzIwubYzGxEKSssTE/NZlhYUFaUZI+ysbBQNixEyEZTyob0lISwY6E0JV3FkmThz5SSsZjX7XZz55y5PJv3dPqd7/vtd963pW8iYi2msA0jeI97mTlrCdPqgx7GOYyWV/MlM4/bOJqZn5qAl/VAT+BKMZzGGrQxgUvYi8cRsa4JeHmBbsdZPMBUZv7oycziWEQ8w01cwKGmxifxHQf6oN3JzBlcx8GI2FQLjog29uBOZn6syV8tMpNNjMewGq8bVPemrBubgL+U59EG4D+Zr7XgzJzDK0xGRKsmH2V93sQYrmEcRwYSI8ZwqtTxtCn4Ml7iYkQcLz+0FzqOh9hQ+t1dB271fLwed7EV7/CodDmBnfiJlSU+h+nMvD8I3DXrdDrfqqq6gQ/YbOEI7sAqzGA/PmMXVmBfVVUvOp3O20WNB/Q60n9hIuI0ztSZ152CQRvWwttLpi7U9qSqql+L1TIUuAl8aHAdfKiO++cvnW/5J+MB5ucz89b/4Paad2/kb7YdlFlFCa5BAAAAAElFTkSuQmCC') center no-repeat;
    text-indent: -1000px;
    overflow: hidden;
    cursor: pointer;
    border-radius: 0 4px 4px 0;
    transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
}
input[type="text"],
select:focus,
textarea {
  font-size: 16px;
}
#header ul.header-ul-soc {
    float: right;
    text-align: center
}
#header ul.header-ul-soc a {
    margin: 15px 3px;
    display: inline-block;
    width: 21px;
    height: 21px;
    padding: 5px;
    border: none !important;
    vertical-align: middle;
    text-decoration: none !important;
}
@media (max-width: 767px) {
    #header ul.header-ul-soc {
        float: none
    }
    #header .logo {
        height:60px;
        background-size: 190px;
    }
}
span#LGm-Tab {
    position: relative;
    display: block;
    font-size: 17px;
    padding: 13px 20px;
    border-left: none;
}